/*--- Avanquest WebEasy Page Style ---*/


.cc355              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc356              { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #f26522;
	}
.cc357              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #606060;
	}
.cc358              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #a4b1b9;
	}
div#e6              { /* <ol type="1"> \<li>  Bui... */
	position        : absolute;
	left            :  10.50pt;
	top             : 177.75pt;
	width           : 407.25pt;
	height          : 851.25pt;
	}
div#e5              { /* INDIVIDUAL COURSES */
	position        : absolute;
	left            :   5.25pt;
	top             : 156.75pt;
	width           : 207.75pt;
	height          :  21.00pt;
	}
span#e4             { /* images/britanniainternat... */
	background      : transparent url(images/britanniainternationalcollege046001.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 303.75pt;
	width           : 234.75pt;
	height          : 210.00pt;
	}
div#e3              {
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 562.50pt;
	height          : 150.00pt;
	}
div#e2              {
	position        : absolute;
	left            :   3.00pt;
	top             : 153.75pt;
	width           : 558.00pt;
	height          : 903.00pt;
	}
div#e1              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 143.25pt;
	top             :1059.00pt;
	width           : 313.50pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #1a1a1a;
	position        : relative;
	width           : 564.75pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
